/* Pretendard */
@font-face{font-family:"Pretendard";font-style:normal;font-display:swap;font-weight:700;src:local("Pretendard"),url("../fonts/Pretendard-7Bold.woff2") format("woff2")}
@font-face{font-family:"Pretendard";font-style:normal;font-display:swap;font-weight:600;src:local("Pretendard"),url("../fonts/Pretendard-6SemiBold.woff2") format("woff2")}
@font-face{font-family:"Pretendard";font-style:normal;font-display:swap;font-weight:500;src:local("Pretendard"),url("../fonts/Pretendard-5Medium.woff2") format("woff2")}
@font-face{font-family:"Pretendard";font-style:normal;font-display:swap;font-weight:400;src:local("Pretendard"),url("../fonts/Pretendard-4Regular.woff2") format("woff2")}
